Service Desk - Feature #1678

On Click of Refresh Button in the Tickets Worklist, please Pull the Comments for Tickets with
Resolved Status in NLPSISS

04/02/2025 12:46 PM - Krishna Kanth A

Status: Closed Start date: 04/02/2025
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

On Click of Refresh Button in the Service Desk Tickets Worklist Screen, Could you please also Pull the Comments for Tickets with
Resolved Status in NLPSISS.

In the Current API , the Tickets are pulled with Status as Closed in NLPSISS along with all the comments.

Could you please configure this API To pull the Comments With Status as Resolved as well in NLPSISS.(Request you to please
check with NLPSISS Team if any changes required from their end to send the comments to SD.)

These Comments are to be displayed in the Ticket History Details.

Also Please add a New Column in the Tickets Worklist Screen named as "Stage”.
For the Pushed Tickets this column will either Display value as "Clarification” or Empty.

If Ticketis in Resolved status in NLPSISS, on click of Refresh button in SD the "Stage" Column in Service Desk will display value
as "Clarification" so that the Application User can refer to the Ticket History Details .(For Tickets not pushed the Column will be
always Empty).

Please let me know in case of any queries.

History

#1 - 04/02/2025 02:20 PM - Redmine Admin
- Project changed from 18 to GujRAMS

#2 - 04/02/2025 02:54 PM - Krishna Kanth A

- Description updated

#3 - 04/02/2025 02:55 PM - Krishna Kanth A

- Description updated

#4 - 04/02/2025 02:56 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#5 - 05/02/2025 10:38 AM - Krishna Kanth A

- Description updated

#6 - 07/02/2025 10:21 AM - Redmine Admin
- Project changed from GujRAMS to Service Desk

#7 - 11/02/2025 09:36 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#8 - 19/02/2025 02:37 PM - Kalyan Battula

- Status changed from New to In Progress

Please add a New Column in the Tickets Worklist Screen named as "Stage".
For the Pushed Tickets this column will either Display value as "Clarification" or Empty.
The above column is not added

Other functionality is working fine

#9 - 20/02/2025 11:58 AM - Redmine Admin

- Status changed from In Progress to Closed

This ticket is a duplicate of #1705 , Proceeding for ticket closure.
